/*

Theme Name: Rex Feed
Author: Design House
Description: This is an X child theme.
Version: 1.0.1
Template: x

*/

/*

blue #000b41

*/

 @import 'https://fonts.googleapis.com/css?family=Raleway+Dots';

/*
	GLOBAL
	---------------------------
*/

.x-navbar, .entry-wrap {
    background-color: transparent !important;
    border-bottom: 0 solid #ccc;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.133) !important;
    transform: translate3d(0px, 0px, 0px);
}

.x-logobar {
    border-bottom: 0 solid #f2f2f2;
}

.entry-wrap {
    border-radius: 0 !important;
	padding: 30px 60px 0px !important;
}

.x-header-landmark {
    display: none !important;
}

a:focus,
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="submit"]:focus,
input[type="checkbox"]:focus {
    outline: none !important;
}

@media only screen and (max-width: 768px) {
	.entry-wrap {
		padding: 0px !important;
	}
	
}

.has-post-thumbnail .entry-featured {
	border-bottom: 0px;
}

.pointer {
	cursor: pointer !important;
}

.page-id-1121 .x-content-band.vc {
	padding-top: 40px !important;
}

.entry-wrap {
	background-color: rgba(0,0,0,0.65) !important;
}

.x-container.offset {
	margin: 0px auto 40px !important;
}

@media only screen and (max-width: 1020px) {
	.x-container.max.width.offset {
		margin-top: 50px !important;
	}
}

@media only screen and (max-width: 950px) {

.x-column.x-sm {
	width: 100%;
	padding: 20px;
	display: block;
}

}

/*
	NAVIGATION
	---------------------------
*/

.x-logobar {
	display: none !important;
}

.menu-item {
	height: 50px !important;
	margin-top: 20px !important;
}

.menu-item > a {
	height: 50px !important;
}

#menu-item-172 > a {
	height: 120px !important;
}

.x-navbar .desktop .x-nav > li > a:hover, 
.x-navbar .desktop .x-nav > .x-active > a, 
.x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: 0 0 0 0 !important;
}	

.x-nav-wrap.mobile {
    background-color: #000;
    margin-top: 0px !important;
	margin-left: calc(50% - 150px) !important;
    padding: 0 20px !important;
	width: 300px !important;
}	

.x-navbar {
    background-image: url("https://therexberkhamsted.com/wp-content/uploads/2016/11/Untitled-1.png") !important;
    background-position: center center;
    background-repeat: repeat-x;
    background-size: auto 100% !important;
    height: 167px;
}

.x-btn-navbar {
    background: rgba(0,0,0,0.8) !important;
    margin-top: 160px !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #fff !important;
	text-shadow: none !important;
}

.x-btn-navbar.collapsed, .x-btn-navbar {
    background: rgba(0,0,0,0.8) !important;
    margin-top: 160px !important;
}

.x-navbar .mobile .x-nav li > a {
	border-top: 0px !important;
	border-bottom: 4px double #333;
}


.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.x-nav {
	text-align: center !important;
}

@media only screen and (max-width: 1025px) {
    .x-nav-wrap.desktop {
        display: none;
    }
	
    .x-btn-navbar {
        display: block;
        float: none;
		width: 50px !important;
		margin: 160px auto 0px !important;
    }
	
    .x-nav-wrap.mobile.in,
    .x-nav-wrap.mobile.collapsing {
        display: block;
    }
	
    body.x-navbar-fixed-top-active .x-navbar-wrap {
        height: auto;
    }
	
	.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-172 {
	    display: none;
	}
}


.rexLogo {
	text-align: center;
	width: 200px;
	height: 120px !important;
	margin-left: 20px !important;
}

.rexLogo a {
	color: transparent !important;
	height: 120px !important;
}

@media only screen and (max-width: 1100px) {
		.rexLogo {
			width: 149px;
			padding-right: 20px !important; 
		}
}

.x-nav-wrap.mobile .rexLogo.menu-item {
		display: none !important;
}


/*
	TYPOGRAPHY
	---------------------------
*/


h2, .h2 {
    font-size: 25px !important;
    text-align: left;
	margin-bottom: 10px !important;
	letter-spacing: 0.1em !important;
	clear: left;
}

h3, .h3  {
	font-size: 1.2em !important;
	line-height: 1em !important;
	text-transform: none !important;
	color: #ccc !important;
}

h1, .h1 {
	font-size: 32px !important;
	font-weight: 300 !important;
	color: #efe1ab !important;
}

/* 
  Gallery
  ------------------------------
*/

.gallery.galleryid-7579.gallery-columns-3.gallery-size-full.jmig-gallery-loaded {
	width: 100% !important;
}

.gallery-columns-3 .gallery-item {
    clear: none !important;
    float: left;
    margin: 2% 2% 0 0 !important;
    width: 31.3333% !important;
}

.gallery .gallery-item {
    float: left !important;
    margin: 2% 2% 0 0;
}

.gallery-columns-3 .gallery-item:nth-child(3n) {
	margin-right: 0px !important;
}

.gallery-item {
    border: 0px !important;
    border-radius: 0;
    padding: 0;
	box-shadow: none;
}

.gallery-item img {
    border-radius: 0;
    padding: 0;
	box-shadow: none;
}

@media only screen and (max-width: 1000px) {
	
	.gallery-columns-3 .gallery-item {
		clear: none !important;
		float: left;
		margin: 2% 2% 0 0 !important;
		width: 96% !important;
	}
	}


/* 
  ISO LOOP - BROCHURE REQUEST
  ---------------------------------------------
*/

#iso-loop li {
	width: calc(25% - 30px);
	margin: 15px !important;

}


.iso-title {
    font-size: 19px !important;
    margin-top: 13px;
	text-transform: unset !important;
	letter-spacing: 0.02em !important;
}

#filters {
    list-style: none;
    margin: 0 0 1em 0;
    display: flex;
    border-bottom: 4px double #ccc;
}

#filters li {
	border: 0px !important;
}

#filters a {
		color: #f39b97 !important;
}

#filters a:focus {
		color: #ccc !important;
}

@media only screen and (max-width: 979px) {
	#iso-loop li {
		width: calc(50% - 15px);
		margin-right: 30px !important;
		margin-bottom: 30px !important;
	}

	#iso-loop li:nth-child(2n+2) {
		margin-right: 0px !important;
	}
}

/* 
  Listings
  ---------------------------------------------
*/

.ourPartners {
	padding: 25px 0;
	opacity: 0.5;
	width: 250px;
	transition: 0.5s;
	float: left;
}

.ourPartners:hover {
	opacity: 0.75;
}

.brochure {
	margin-top: 30px;
	width: 200px;
}


/* 
  Listings (JAKE - Mockup Styles)
  ---------------------------------------------
*/

.filmsSection .listingButton {
	outline: 1px solid #c9dcd3;
	outline-offset: -4px;
	color: #c9dcd3 !important;
	cursor: pointer;
	float: left;
	padding: 7px;
	text-align: center;
	transition: all 0.5s ease-in-out;
	width: 125px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
}

.trailerButton {
	background-color: black;
	outline: 1px solid #efe1ab;
	outline-offset: -4px;
	color: #efe1ab !important;
	cursor: pointer;
	float: left;
	padding: 7px;
	text-align: center;
	transition: all 0.5s ease-in-out;
	width: 125px;
	margin: 10px 0px 10px 20px;
	font-size: 12px;
}

.trailerButton:hover {
	background-color: #efe1ab;
	outline: 1px solid black !important;
	outline-offset: -4px !important;
	color: #000 !important;
}


@media only screen and (max-width: 420px) {
	.trailerButton {
		margin-left: 0px !important;
	}
	
}


.programmeButton {
	background-color: #c9dcd3;
	outline: 1px solid black;
	outline-offset: -4px;
	color: #000 !important;
	cursor: pointer;
	float: left;
	padding: 7px;
	text-align: center;
	transition: all 0.5s ease-in-out;
	width: 150px;
	text-transform: capitalize !important;
	font-size: 16px !important;
	font-weight: 300 !important;
	letter-spacing: 0.02em !important;
}

.programmeButton:hover {
	background-color: #8fa299;
	outline: 1px solid black !important;
	outline-offset: -4px !important;
}

.sliderButton {	
	background-color: #c9dcd3;
	padding: 10px 20px;
	transition: 0.5s ease-in-out !important;
}

.sliderButton:hover {	
	background-color: #8fa299;
	padding: 10px 20px;
}

.x-slider-container.below {
	border-bottom: 5px solid #919c99;
	border-bottom-style: double;
	margin-top: -100px;
}

.listingButton:hover {
	background-color: #c9dcd3;
	outline: 1px solid black !important;
	outline-offset: -4px !important;
	color: black !important;
}

.dates {
	clear: left;
}

.dateTime {
	border-bottom: 1px solid #414141;
	color: #ccc;
	margin: 0;
	padding-bottom: 15px;
	padding-top: 15px;
	font-size: 1.2em;
	margin-right: 2.5% !important;
	transition: 0.5s;
}


.time {
	margin-left: 10px;
}

.filmListing {
	margin-bottom: 50px;
}

.single-programmes {}

/* 
  XML FEED STYLES
  ---------------------------------------------
*/


.filmsSection {
    border: 0px solid #fff;
    display: block;
    margin: 0px 0 50px;
    padding: 0px;
}


.ticketIcon.sr {
	width: 70px;
	display: block;
	float: right;
	margin: 0;
}

.ticketIcon.sr img {
	width: 100%;
}

.filmsTitle.sr {
    margin: 0;
    padding: 0;
    border-bottom: none;
}


.filmsTitleWidth.sr {
	width: 100%;
	margin: 0;
	font-family: "Quicksand", sans-serif;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
	font-size:20px;
	float: left;
}


.filmsImage.sr {
	margin: 20px 0;
}

.filmInfo {
	padding: 10px 0 0px;
	border-bottom: 0px solid #e2a97a;
}


.date-time-wrap {
	border-bottom: 1px solid #222222;
    color: #ccc;
    font-size: 1.2em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 2.5% !important;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    transition: all 0.5s ease 0s;
	min-height: 50px;
}

.filmsDateDay {
	width: 50% !important;
	float: left;
}

.filmsDateTime {
	width: 20%;
	float: left;
}


.date-time-wrap .filmsStatus {
	width: auto !important;
	float: left;
	font-size: 12px !important;
	color: #f39b95;
	padding: 5px 10px;
	outline: 1px solid black;
	outline-offset: -4px;
	letter-spacing: 0.1em !important;
}


.filmsTitle.sr.group {
	margin-bottom: 5px;
}

/*Clear Fix */
.group:after {
  content: "";
  display: table;
  clear: both;
}

@media only screen and (max-width: 515px) {
	.filmsDateDay {
		width: 100% !important;
		text-align: center !important;
	}
	
	.filmsDateTime {
		width: 50% !important;
		text-align: center;
	}
	
	.filmsStatus {
		width: 55% !important;
		margin-left: 5%;
		margin-top: 5px;
		text-align: center;

	}
	
	.date-time-wrap {
		min-height: 90px;
	}
	
	.filmsTitleWidth.sr {
		text-align: center;
	}
	
	.listingButton {
		width: 45% !important;
	}
	
	.trailerButton {
		width: 45%;
		margin-left: 10% !important;
	}
	
	.home .x-text > h1 {
		text-align: center;
		margin-bottom: 20px;
	}
	
}


/*
@media only screen and (max-width: 1000px) {
	.filmsDateDay {
		width: 60% !important;
		float: left;
	}
		
	.filmsTitleWidth.sr {
		font-size: 20px;
		width: 100%;
	}
	
	.date-time-wrap {
		font-size: 1em;
	}
}

@media only screen and (max-width: 650px) {

}


/* 
  FOYER SCREEN STYLES
  -----------------------------------------------------------------------------------
*/

.foyer * {
    box-sizing: border-box;
}

.foyer {
    color: #ccc;
    font-family: "Quicksand", sans-serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.foyer .slide {
    display: flex;
    height: 100vh;
}

.foyer .slide .col {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    width: 48%;
	margin: 2% 1% 2% 1%;
	border: 1px solid #efe1ab;
	border-bottom: 0px !important;
	background-color: rgba(0,0,0,0.75);
}

.foyer .slide .col .row {
    align-items: center;
    border-bottom: 1px solid #efe1ab;
    display: flex;
    flex-grow: 1;
    min-height: 60px;
    padding: 0 10px;
}

.foyer .slide .col:nth-child(2){
	border-left: 1px solid #efe1ab;
}

.foyer .slide .col .row .date {
    min-width: 235px;
}

.foyer .slide .col .row .time {
	margin: 0 0px 0 auto;
	display: flex;
	align-items: center;
	font-size: 20px;
	font-weight: 600;
	color: #fff;

}

.foyer .filmsStatus {
	font-weight: 600;
}

.foyer .slide .col .row .title {
	font-size: 20px;
	font-weight: 600;
	color: #fff;


}

.foyer .slide .col .row .date {
	font-size: 20px;
	font-weight: 600;
	color: #fff;

}


.foyer .slide .col .row .time .filmsStatus {
    font-size: 12px;
    margin: 0 12px 0 0;
    background: #ffffff;
    padding: 2px 5px;
    display: block;
    color: #000000;
}








/*

} 

.date-time-wrap {
	width: 100% !important;
	float: left;
	border-bottom: 1px solid #ccc;
	color: #888 !important;
	font-size: 1.2em;
	padding: 15px 0px;
}

.filmsDateDay {
	width: 40%;
	float: left;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}




/*	border-bottom: 1px solid #222222;
    color: #ccc;
    font-size: 1.2em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 2.5% !important;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    transition: all 0.5s ease 0s;
*/

/* 
  CALENDAR STYLES
  ---------------------------------------------
*/

.calendarFull {
    color: #ccc;
    /*font-family: "Quicksand", sans-serif;*/
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
	display:inline-block;
}
/* JAKE/SEAN WTF
.calendarBlock {
    border-bottom: 1px solid #333;
    float: left;
    font-size: 0.55em;
    margin-left: -1px;
    margin-top: -1px;
    padding: 20px;
    width: 100%;
}
*/
.calendarBlock {
    background: #333 none repeat scroll 0 0;
    border: 0 solid;
    float: left;
    font-size: 0.55em;
    margin: 4px;
    min-height: 180px;
    padding: 7px;
    width: calc(25% - 8px);
	transition: all 0.3s ease-in-out 0s;
	opacity: 1;

}
.calendarBlock:hover {
	opacity: 0.7;
}


/* JAKE/SEAN WTF
.page-id-8710 .date {
    color: #fff;
    display: block;
    float: left;
    font-size: 20px;
    width: 25%;
}
*/

.calendarBlock .date, .calendarBlock .month {
	color: #fff;
    display: block;
    font-size: 11px;
    width: 50%;
}
.calendarBlock .date {
    float: left;
	text-align:left;
}
.calendarBlock .month {
    float: right;
	text-align:right;
}

/* JAKE/SEAN WTF
.day, .daysplit {
    float: left;
    text-align: center;
    width: 50%;
}


.page-id-8710 .time {
    color: #c9dcd3;
    display: block;
    float: left;
    font-size: 20px;
    margin: -23px 0 0;
    text-align: center;
    width: 12.5%;
}
*/

.calendarBlock .day, .calendarBlock .time {
    color: #fff;
    display: block;
    font-size: 18px;
    margin: 0;
    width: 50%;
}

.calendarBlock .day {
	float: left;
	text-align: left;
}

.calendarBlock .time {
	float: right;
	text-align: right;
}

/* JAKE/SEAN WTF
.page-id-8710 .row > a {
    clear: none;
    display: block;
    float: left;
    font-size: 18px;
	margin-top: -20px;
    text-align: left;
    width: 62.5%;
	color: #efe1ab !important;
	opacity: 1;
	padding-left: 20px;
	transition: 0.5s all ease-in-out;
}

.page-id-8710 .row > a:hover {
	opacity: 0.7;
}
*/


.calendarTitle {
    border-top: 1px solid;
    color: #efe1ab;
    display: block;
    float: left;
    font-size: 11px;
    margin-top: 22px;
    opacity: 1;
    padding-top: 22px;
    text-align: center;
    transition: all 0.5s ease-in-out 0s;
    width: 100%;
}

.calendarTitle:hover {
	opacity: 0.7;
}


/* 
  NINJA FORM
  ---------------------------------------------
*/

form {
	margin: 0;	
}

.ninja-forms-required-items {
	display: none !important;	
}

.ninja-forms-field {
	border-radius: 0px !important;
	border: 5px double #888 !important;
	padding: 10px  !important;
	color: #888 !important;
	box-shadow: 0 0 0 0 !important;
	background: transparent !important;
}

.ninja-forms-field:focus, .ninjaButton:hover {
	color: #fff !important;
	border: 5px double #ccc !important;
}

.ninjaButton {
	text-shadow: none !important;
}

.ninja-forms-field.ninjaButton {
		width: 100px;
}

.nf-form-fields-required {
	display: none !important;
}

.ninja-forms-req-symbol, .nf-error-msg {
	color: #942323 !important;
}

/*
	Mailing List
	------------------------------
*/

.nf-field-container.email-container.label-hidden {
    float: left !important;
    width: 70%;
	display: block;
	clear: none;
}

.nf-field-container.submit-container.label-above {
	float: left !important;
	width: 25%;
	clear: none;
	display: block;
}

#nf-field-6 {
    height: 46px;
    margin-left: 20px;
	padding: 0px 20px !important;
}

/*
	FOOTER
	------------------------------
*/

 .x-colophon.bottom {
    color: #000b41 !important;
    font-size: 13px;
    padding: 0;
    text-transform: uppercase;
	border-bottom: 5px double #919c99;
}

.x-colophon.bottom .x-colophon-content {
    margin: 15px 0 10px;
}

.x-colophon {
	background: #000 !important;
}

.x-colophon .menu-item {
	padding: 0px 10px !important;
}

@media only screen and (max-width: 604px) {
	 .x-colophon .menu-item {
		height: 20px !important;
		margin-bottom: 15px !important;
	}
}

.socialIcons {
    width: 20px !important;
    margin-left: 10px;
    margin-right: 10px;
	margin-bottom: 20px;
	transition: 0.5s ease-in-out;
}

.socialIcons:hover {
	opacity: 0.5;
}

/*
	SLIDER
	------------------------------
*/

.sliderLogo {
	background-color: rgba(0, 11, 65, 0.5) !important;
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	bottom: 0;
	right: 0;
	left: 0;
}

.sliderBackground {
	background-color: rgba(0, 11, 65, 0.5) !important;
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	bottom: 0;
	right: 0;
	left: 0;
}

.sliderOpacity {
	background: rgba(0, 11, 65, 0.5) !important;
	width: 100% !important;
	height: 100% !important;
	position: fixed;
}

.forcefullwidth_wrapper_tp_banner {
	margin-top: -190px !important;
}

.hesperiden.tparrows {
	z-index: 150 !important;
}

@media only screen and (max-width: 980px) {
	
	.forcefullwidth_wrapper_tp_banner {
		margin-top: -60px !important;
	}
}


/*
	FLOW FLOW
	------------------------------
*/

.picture-item__inner.picture-item__inner--transition {
	border: 1px solid #888;
}

.ff-search > input {
	color: black !important;
}

input::-moz-placeholder, textarea::-moz-placeholder {
	color: black !important;
}

.ff-filter-holder::before {
	display: none;
}

.ff-share-wrapper {
	display: none;
}


.ff-loadmore-wrapper .ff-btn {
	color: black !important;
}

.ff-filter-holder .ff-filter {
	color: #000 !important;
}


/*
	Comments
	------------------------------
*/

.x-comment-author, .x-comment-content > p {
	color: #fff !important;
}

.x-comment-author {
	font-size: 22px !important;
	text-transform: capitalize !important;
}

.widget ul li a, .widget ol li a, .x-comment-time {
	color: #fff !important;
}

article.comment {
	margin: 0px !important;
	background-color: #000 !important;
	padding-left: 0px !important;
	border-bottom: 1px solid #888 !important;
    border-radius: 0 !important;
	padding-bottom: 0px !important;
	padding-top: 45px !important;
}

time {
	text-transform: capitalize !important;
}

.x-comment-img {
	display: none !important;
}

.comment-respond {
	margin-top: 50px !important;
}

.h-comments-title small {
	box-shadow: none !important;
	text-shadow: none !important;
	background-color: #222 !important;
}

.comment-form-url {
	display: none !important;
}

.comment-form-author {
	width: 49% !important;
	float: left;
	margin-right: 2%;
}

.comment-form-email {
	width: 49%;
	float: left;
}

.comment-form-author input, 
.comment-form-email input {
	border-radius: 0px !important;
	height: 40px !important;
}

.comment-form-comment textarea {
	border-radius: 0px !important;
}

#reply-title {
	display: none;
}

.mc-input {
	border-radius: 0px !important;
	height: 40px !important;
}

.math-captcha-form > span, .math-captcha-form > label {
	font-size: 178% !important;
	font-weight: 400 !important;
	font-family: quicksand !important;
	color: #fff !important;
	text-transform: uppercase !important;
}

.math-captcha-form > label {
	width: 136px !important;
	float: left !important;
}

@media only screen and (max-width: 980px) {
 .math-captcha-form > label {
	 width: 100% !important;
 }
 
 .comment-form-author {
	width: 100% !important;
	float: left;
	margin-right: 0%;
}

.comment-form-email {
	width: 100%;
	float: left;
}

}


/*
	BLOG
	------------------------------
*/

.blog .entry-header, .single .entry-header {
	padding-bottom: 20px !important;
}

.blog .entry-wrap, .single .entry-wrap {
	padding: 20px 0px !important;
}

.x-pagination {
	display: none !important;
}

.widget ul li, .widget ol li {
	border: 0px !important;
	box-shadow: none !important;
	text-shadow: none !important;
	padding: 0px !important;
	padding-bottom: 20px !important;
}

.widget ul li:hover, .widget ol li:hover {
	background-color: transparent !important;
}

.widget ul, .widget ol {
	border: 0px !important;
	border-radius: 0px !important;
	box-shadow: none !important;
	padding-top: 20px !important;
}

#recent-posts-2 h4 {
	font-size: 25px !important;
    text-align: left;
	margin-bottom: 10px !important;
	letter-spacing: 0.1em !important;
	text-shadow: none !important;
	clear: left;
}

.entry-featured img {
	width: 100% !important;
}

.post-date {
	font-size: 1.4em !important;
	margin-bottom: 0 !important;
}

#recent-posts-2 a:hover {
	color: #666;
}

#recent-posts-2 li {
	border-bottom: 1px solid #888 !important;
	margin-bottom: 20px;
}


/*
	ACCORDION
	------------------------------
*/
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
.vc_tta-panel-heading {
	background-color: transparent !important;
	border: 0px;
	border-bottom: 1px solid #666 !important;
}

.vc_tta-title-text {
	font-size: 24px !important;
	font-weight: 300 !important;
	color: #efe1ab !important;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	border: 0px;
	border-bottom: 1px solid #666 !important;
}

.page-id-144 .entry-wrap {
	background-color: rgba(0, 0, 0, 0.5) !important;
	padding-top: 40px !important;
}

.x-accordion-inner {
	background-color: transparent !important;
}

.x-accordion-heading .x-accordion-toggle {
	background-color: transparent !important;
	color: #fff !important;
}

.x-accordion-heading {
	border-bottom: 1px solid #333;
}


/*
	MAIL CHIMP SIGN UP
	------------------------------
*/

.emailSign > input {
    border-radius: 0 !important;
    width: 50%;
	margin-right: 2%;
	float: left;
	height: 35px !important;
}

.emailSubmit > input {
	width: 100px !important;
	float: left;
	height: 35px !important;
	background-color: #c9dcd3;
	outline: 1px solid black;
	outline-offset: -4px;
	color: #000;
	text-shadow: none !important;
	border: 0px !important;
}

.emailSubmit > input:hover {
	width: 100px !important;
	float: left;
	height: 35px !important;
	background-color: #b3c6bd;
	outline: 1px solid black !important;
	outline-offset: -4px;
	color: #000;
	text-shadow: none !important;
	border: 0px !important;
}



.x-btn, .button, [type="submit"] {
	text-shadow: none !important;
}

/*
           ________________
         |'-.--._ _________:
         |  /    |  __    __\
         | |  _  | [\_\= [\_\
         | |.' '. \.........|
         | ( <)  ||:       :|_
          \ '._.' | :.....: |_(o
           '-\_   \ .------./
           _   \   ||.---.||  _
          / \  '-._|/\n~~\n' | \
         (| []=.--[===[()]===[) |
         <\_/  \_______/ _.' /_/
         ///            (_/_/
         |\\            [\\
         ||:|           | I|
         |::|           | I|
         ||:|           | I|
         ||:|           : \:
         |\:|            \I|
         :/\:            ([])
         ([])             [|
          ||              |\_
         _/_\_            [ -'-.__
        <]   \>            \_____.>
          \__/


*/

